name: DeepPurpose
channels:
  - rdkit
  - pytorch
  - rmg
  - conda-forge
  - defaults
dependencies:
  - attrs=19.3.0
  - backcall=0.1.0
  - blas=1.0
  - bleach=3.1.0
  - botorch=0.2.2
  - bzip2=1.0.8
  - ca-certificates=2020.1.1
  - cairo=1.14.12
  - certifi=2019.11.28
  - cffi=1.14.0
  - cycler=0.10.0
  - decorator=4.4.2
  - defusedxml=0.6.0
  - descriptastorus=2.2.0
  - entrypoints=0.3
  - fontconfig=2.13.0
  - freetype=2.9.1
  - gettext=0.19.8.1
  - gpytorch=1.1.1
  - icu=58.2
  - importlib-metadata=1.5.0
  - intel-openmp=2019.4
  - ipykernel=5.1.4
  - ipython=7.13.0
  - ipython_genutils=0.2.0
  - jedi=0.16.0
  - jinja2=2.11.1
  - joblib=0.14.1
  - jpeg=9b
  - jsonschema=3.2.0
  - jupyter_client=6.1.2
  - jupyter_core=4.6.3
  - kiwisolver=1.1.0
  - libblas=3.8.0
  - libboost=1.67.0
  - libcblas=3.8.0
  - libffi=3.2.1
  - libiconv=1.15
  - liblapack=3.8.0
  - libpng=1.6.37
  - libsodium=1.0.16
  - libtiff=4.1.0
  - libxml2=2.9.9
  - llvm-openmp=9.0.1
  - lz4=3.0.2
  - lz4-c=1.8.3
  - markupsafe=1.1.1
  - matplotlib=3.1.3
  - matplotlib-base=3.1.3
  - mistune=0.8.4
  - mkl=2019.4
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - nbconvert=5.6.1
  - nbformat=5.0.4
  - ninja=1.9.0
  - notebook=6.0.3
  - numpy=1.18.1
  - numpy-base=1.18.1
  - olefile=0.46
  - openssl=1.1.1f
  - pandas=1.0.3
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2
  - parso=0.6.2
  - pcre=8.43
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=7.0.0
  - pip=20.0.2
  - pixman=0.38.0
  - prometheus_client=0.7.1
  - prompt-toolkit=3.0.4
  - ptyprocess=0.6.0
  - py-boost=1.67.0
  - pycparser=2.20
  - pygments=2.6.1
  - pyparsing=2.4.6
  - pyrsistent=0.16.0
  - python=3.7.7
  - python-dateutil=2.8.1
  - python_abi=3.7
  - pytorch=1.4.0
  - pytz=2019.3
  - pyzmq=18.1.1
  - scikit-learn=0.22.1
  - scikit-plot=0.3.7
  - scipy=1.4.1
  - seaborn=0.11.0
  - send2trash=1.5.0
  - setuptools=46.1.3
  - six=1.14.0=py_1
  - sqlite=3.31.1
  - tensorboard=2.1.0
  - terminado=0.8.3
  - testpath=0.4.4
  - tk=8.6.8
  - torchvision=0.5.0
  - tornado=6.0.4
  - tqdm=4.44.1
  - traitlets=4.3.3
  - wcwidth=0.1.9
  - webencodings=0.5.1
  - wheel=0.34.2
  - xz=5.2.4
  - zeromq=4.3.1
  - zipp=2.2.0
  - zlib=1.2.11
  - zstd=1.3.7
  - pip:
    - alabaster==0.7.12
    - autograd==1.3
    - autograd-gamma==0.4.2
    - ax-platform==0.1.11
    - babel==2.8.0
    - chardet==3.0.4
    - docutils==0.16
    - future==0.18.2
    - idna==2.9
    - imagesize==1.2.0
    - lifelines==0.24.3
    - packaging==20.3
    - prettytable==0.7.2
    - requests==2.23.0
    - snowballstemmer==2.0.0
    - subword-nmt==0.3.7
    - urllib3==1.25.8
    - wget==3.2
